@media screen and (max-width: 720px) {
    html, body {
        background-color: #242424;
        /* background-color: white; */
        width: 100%;
        min-width: 0;
        height: auto;
        overflow-x: hidden;
        /* overflow: hidden; */
        position: relative;
    }

    div {
        box-sizing: border-box;
    }

    img {
        display: block;
    }

    a {
        color: white;
    }

    .pc {
        display: none !important;
    }

    .m {
        display: block !important;
    }

    .header_m {
        width: 100%;
        background-color: #242424;
        padding: 10px 30px;
        position: fixed;
        top: 0;
        left: 0;
        z-index: 999;
    }

    .header_m_textMaxWidth {
        width: 100%;
        display: flex;
        justify-content: space-between;
    }

    .header_m_list {
        position: relative;
    }

    .header_m_list img {
        height: 30px;
    }

    .header_m_list:nth-child(2) img {
        height: 15px;
        position: relative;
        top: 11px;
    }

    .header_menu {
        position: absolute;
        top: 50px;
        right: -15px;
        background-color: #7A849C;
        border-radius: 5px;
        padding: 15px 15px;
        text-align: center;
        width: 100px;
        letter-spacing: .9px;
        font-family: 'FZLTHProGBK_M';
        font-size: 15px;
    }

    .header_menu::after {
        content: '';
        border: 8px solid #ffffff00;
        border-bottom: 8px solid #7A849C;
        position: absolute;
        top: -16px;
        right: 15px;
    }

    .header_menu_list {
        border-bottom: 1px solid white;
        margin-bottom: 10px;
        padding-bottom: 10px;
    }

    .header_menu_list:last-child {
        border-bottom: 0;
        margin-bottom: 0;
        padding-bottom: 0;
    }

    .banner_tag {
        font-size: 19px;
        line-height: 27px;
        margin-bottom: 30px;
        padding-top: 0;
    }

    .banner_title {
        font-size: 30px;
        margin-bottom: 10px;
        letter-spacing: 2px;
        font-weight: bolder;
    }

    .banner_desc {
        font-size: 14px;
        letter-spacing: 1px;
        margin-bottom: 0;
    }

    .body {
        width: 90%;
        min-width: 0;
        margin-top: 30px;
        padding-bottom: 70px;
    }

    .body_background {
        border-radius: 10px;
    }

    .banner_text {
        top: 50%;
    }

    .foot_a_background {
        margin-top: 40px;
    }

    .foot_a_list a {
        font-size: 16px;
    }

    .body_text {
        font-size: 14px;
        padding-left: 10px;
        margin-top: 30px !important;
        margin-bottom: 15px;
        letter-spacing: 2px;
    }

    .i_word {
        font-size: 30px;
    }

    .body_background_m {
        padding: 20px 10px !important;
        margin-top: 10px !important;
    }

    .body_desc {
        font-size: 10px;
        letter-spacing: 2px;
    }

    .body_desc:nth-child(1) {
        margin-bottom: 0px !important;
    }

    .body_background img {
        width: 55%;
        right: -10px;
        bottom: 10px;
    }

    .i_word_m {
        margin-top: 30px !important;
        line-height: 30px;
    }

    .AI_text {
        font-size: 10px;
        width: 45%;
        top: 10px;
        right: 10px;
    }

    .AI_background img {
        width: 100%;
        right: 0;
        bottom: 0;
    }

    .body_background_AI {
        width: 60%;
        bottom: 20px !important;
        left: 5px !important;
    }

    .line_word {
        font-size: 16px;
        margin-top: 20px;
    }

    .banner_m {
        margin-top: 20px !important;
    }

    .body_title {
        font-size: 10px;
        margin-bottom: 10px;
    }

    .body_tag {
        padding: 5px 10px;
        margin-right: 10px;
    }

    .okay_img7 {
        margin-top: 10px !important;
    }

    .body_background_flex {
        margin-top: 0;
    }

    .body_background_flex .body_tag {
        margin-right: 0px;
    }

    .body_kewords_list {
        width: 50%;
        font-size: 12px;
        line-height: 25px;
    }

    .body_background .body_textRight {
        margin-bottom: 20px;
    }

    .body_kewords {
        width: 40%;
        font-size: 12px;
        line-height: 25px;
        margin-right: 0;
    }

    .kewords_img {
        left: 30px !important;
    }

    .i_word_m .body_text {
        margin-top: 0 !important;
        line-height: 25px !important;
    }

    .paddingLeft {
        padding-left: 10px !important;
    }

    .AI_text_m {
        top: 20px !important;
        left: 20px !important;
        width: 40% !important;
        letter-spacing: 2px;
    }

    .AI_text_img_m {
        bottom: 0 !important;
        right: -5px !important;
    }

    .body_textRight {
        margin-top: 20px !important;
    }

    .body_textRight_m .body_kewords {
        width: 100% !important;
        padding: 0 !important;
    }

    .body_background_flex {
        margin-top: 10px !important;
    }

    .body_background_8E80E8 {
        width: calc(50% - 5px);
        padding: 5px;
        border-radius: 10px;
    }

    .img_background {
        border-radius: 10px;
    }

    .body_text_m {
        margin-top: 0 !important;
        font-size: 12px;
    }

    .body_text_m .i_word {
        font-size: 18px;
        line-height: 30px !important;
    }

    .body_background_flex_left img {
        margin-top: 20px;
    }

    .body_background_flex_right, .body_background_flex_left {
        width: calc(50% - 5px) !important;
    }

    .body_background_flex_right img {
        margin-top: 10px !important;
        margin-bottom: 0 !important;
    }

    .body_describe {
        font-size: 10px;
        letter-spacing: 1px;
        margin-bottom: 0;
    }

    .body_kewords_flex {
        overflow: hidden;
    }

    .marginTop30_m {
        margin-top: 30px !important;
    }

    .marginTop0_m {
        margin-top: 0 !important;
    }
    .foot_a_list .left {
        animation: homeBanner_animation_scale 3s ease infinite;
        -webkit-animation: homeBanner_animation_scale 3s ease infinite;
        margin-right: 10px;
    }
    .foot_a_list .right {
        animation: homeBanner_animation_scale 3s ease infinite;
        -webkit-animation: homeBanner_animation_scale 3s ease infinite;
        margin-left: 10px;
    }
    .left img,.right img{
        width: 15px;
        position: relative;
        top: 4px;
    }
}